@charset "UTF-8";

html {
  font-size: 2.4vw;
  height: 100%;
  font-family: equity_a;
}

@media all and (min-width: 960px) {
  html {
    font-size: 23px;
  }
}

@media all and (max-width: 715px) {
  html {
    font-size: 18px;
  }
}

@media print {
  html {
    font-size: 12pt;
  }
}

::selection {
  background-color: #c1feae;
}

body {
  background-color: #f9fffa;
  color: #222;
  font-size: 1rem;
  margin: auto;
  padding: 2.5rem 0;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  font-feature-settings: "c2sc" 1;
}

@media all and (max-width: 715px) {
  body {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}

header > *,
main > * {
  max-width: 27.5rem;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-weight: normal;
  font-feature-settings: "smcp" 1;
  text-transform: lowercase;
  font-size: 1.15rem;
  letter-spacing: 0.06rem;
  margin-top: 1.2rem;
  margin-bottom: 0.6rem;
}

h2,
h3 {
  font-weight: bold;
  margin-top: 0.9rem;
  margin-bottom: 0.4rem;
}

h2 {
  font-size: 1.15rem;
}

h3 {
  font-size: 1rem;
}

h1 + h2,
h2 + h3 {
  margin-top: 0;
}

header {
  white-space: nowrap;
}

header #title {
  margin-top: 0;
  font-size: 1.7rem;
  font-feature-settings: inherit;
  text-transform: inherit;
  letter-spacing: inherit;
  margin-bottom: 0.9rem;
  text-decoration: none;
  color: #222;
}

p {
  line-height: 1.48;
}

a {
  text-decoration: none;
  color: #049d67;
}

a:focus {
  outline-width: 2px;
  outline-style: dashed;
  outline-color: #00b374;
}

a:hover {
  text-decoration: underline;
}

h1#title a {
  color: #222;
}

h1#title a:hover {
  text-decoration: none;
}

h1#title a:focus {
  outline-width: 0;
  outline-style: none;
  outline-color: #00b374;
}

li {
  font-size: 0.96rem;
  margin-bottom: 0.1rem;
}

ul {
  margin-top: -0.5rem;
  margin-bottom: 0.4rem;
  list-style: none;
  padding-left: 1rem;
  text-indent: -0.95rem;
}

h1 + ul,
h1 + .links ul:first-child,
h2 + ul,
h2 + .links ul:first-child,
h3 + ul,
h3 + .links ul:first-child {
  margin-top: 0;
}

ul li::before {
  content: "–";
  margin-right: 1rem;
  float: left;
  width: 0;
}

.links li::before {
  content: "»";
  width: 0;
}
